.item.block-incitation.flipper{
	/*box-shadow: 0px 0px 11px rgb(167, 167, 167);
    border-radius: 6px;*/
    background: #fff !important;
}
.product .item.block-incitation.flipper{
    width: 220px;
}
.item.block-incitation.flipper:hover{
    box-shadow: none !important;
}

.item.block-incitation.flipper .close-incitation{
	content: '';
    position: absolute;
    top: 3px;
    right: 3px;
    background: url('/images/incitations/close.png');
    height: 12px;
    width: 12px;
    z-index: 10;
    background-repeat: no-repeat;
    cursor: pointer;
}
.flip-container {
	perspective: 1000;
}
/*.flip-container.hover .flipper{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
}*/
.flip-container, 
.flip-container .front, 
.flip-container .back {
	width: 100%;
	height: auto;
	background-color: #ffffff!important;
	border-radius: 6px;
	padding-bottom: 0 !important;
}
/*.flip-container .back{
	display: none;
}
.hover .flipper .back{
	display: block;
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}*/
.flipper {
	transition: 0.6s;
	
	/*transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;*/

	position: relative;
	border-radius: 6px;
}
.flipper .front, 
.flipper .back{
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 6px;
    box-shadow: 0px 0px 2px rgb(167, 167, 167);
    display: flex;
flex-direction: column;
justify-content: space-between;
}
.items_list .item.block-incitation .front .show.image{
	margin-top: 117px;
	height: 78px;
}
.items_list .item.block-incitation .info.show p{
    color: #666;
    font-size: 13px;
    line-height: 13px;
    margin-top: 21px;
}
.items_list .item.block-incitation .info.show .title{
	padding: 0px;
    margin: 0px;
    color: #666666;
    font-size: 18px;
}
/*.flipper .front {
	z-index: 2;
}
.hover .flipper .front {
	z-index: 2;

	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
}*/
/*.hover .flipper .back {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
    z-index: 4;
}*/
.items_list .item.block-incitation .show{
	display: none;
}
.flip-container .flipper .front{
    z-index: 1;
   
    transition: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.flip-container .flipper .back{
    z-index: 0;
    transition: 0.6s;
    transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
}
.flip-container.hover .flipper .front{
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    z-index: 1;
    transition: 0.6s;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    background: #fff;
}
.flip-container.hover .flipper .back{
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    z-index: 2;
    transition: 0.6s;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
}





.block-incitation .title{
    margin: 26px 4px 0px 4px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'HelveticaNeueCondensedBold',Arial;
    text-align: center;
    color: #666666;
    overflow: hidden;
    height: 65px;
}
.block-incitation .back .title{
    height: 100px;
}
.items_list .item.block-incitation .image{
	border: none;
    text-align: center;
    padding: 16px 0px 0px 0px;
    height: 115px;
    width: 100%;
}
.items_list .item.block-incitation .info p{
	color:#444444;
    text-align: center;
    font-size: 24px;
    overflow: hidden;
    line-height: 24px;
    font-weight: bold;
    font-family: 'HelveticaNeueCondensedBold',Arial;
    height: 78px;
    overflow: hidden;
}
.items_list .item.block-incitation .info p.success{
    height: 60px;
}
.items_list .item.block-incitation .back .info{
    margin-bottom: 60px;
}
.items_list .item.block-incitation .info{
    /*margin-bottom: 50px;*/
}
.item.block-incitation .button{
	padding: 0px;
    float: none;
    display: block;
    margin: 0 auto 20px;
    clear: none;
    width: 205px;
    height: 49px;
    vertical-align: middle;
    text-align: center;
    background: #26bd54;
    color: #fff;
}
.item.block-incitation .button span{
    font-size: 14px;
    text-align: center;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    height: 6px;
    padding: 14px 0px;
    font-family: 'HelveticaNeueCondensedBold',Arial;
}
#incitation-form .form-input:active,#incitation-form .form-input:focus{
	border:none;
}
#incitation-form .form-input{
    background: #f2f2f2;
    border: none;
    border-radius: 20px;
    width: 90%;
    padding: 7px 0px 7px 24px;
    margin-bottom: 18px;
}
#incitation-form{
	padding: 0px 15px 0px 10px;
    margin-bottom: 6px;
}
#incitation-form .error{
	font-family: 'HelveticaNeueCondensedBold',Arial;
	text-align: center;
    color: #ff0000;
    height: 21px;
}
/*scroll*/
.hidescroll.scroll-incitation{
    display: none;
}

.sticky-ins {
  position: fixed;
  z-index: 5;
  height: 434px;
}
.stop-ins {
  position: relative;
  z-index: 5;
  height: 434px;
}
#items_list_product.items_list{
	overflow: inherit;
	height: 434px !important;
}